html {
    padding: 0px;
    overflow-x: hidden;
    box-sizing: border-box;
    height: 100vh;
    width: 100vw;
    /* 100vw e 100vh para 100% da janela */
    min-height: 100vh;
    min-height: 100dvh;
    margin: auto;
}

body {
    background-color: rgb(21, 21, 21);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    width: 100%;
    margin: 3 auto auto auto;

}

* {
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-family: "Fjalla One", sans-serif;
}

a {
    font-family: "Space Mono", monospace;
}





@media screen and (min-width: 1251px) {




    .mypage {
        display: inherit;
        height: inherit;
        margin: auto;
        width: 70%;
        padding: 0px;
        flex-direction: inherit;
        justify-content: inherit;
    }



    ul {

        display: flex;
        flex-direction: column;
        width: 70%;
        margin: 50 auto auto auto;

    }

    li {
        margin: 0 auto 50 0;
        list-style: none;
    }

    ul h1 {
        margin: 0 auto 15 auto;
        color: #000000;

    }

    ul a {
        margin: 15 auto auto 0;
        color: #000000;

    }



    @media screen and (max-width: 1600px) {

        .products {
            width: 70%;
            height: auto;
            background-color: #202020;
            text-transform: none;
            margin: auto;
        }

        .products ul {
            display: flex;
            flex-wrap: wrap;
            width: auto;
            height: auto;
            margin: auto;
            text-transform: none;

        }

        .products li {
            list-style: none;
            padding: 10px;
            border-radius: 0px;
            margin: 02 0 02 0;
            /* Espaço entre as linhas */
            width: 25%;
            height: auto;
            text-transform: none;

        }



        .products .image {
            width: 100%;
            aspect-ratio: 8/9;
            background-color: #ffffff;
            border-radius: 15px;
            margin: auto;
            padding: 0;
            background-size: cover;

        }




        .products .info {
            margin-top: 7;
            width: 100%;
            height: 60;
            text-transform: none;

        }

        .name {
            text-align: left;
            color: #fff;
            font-size: 20px;
            text-transform: uppercase;
            font-weight: bold;
            font-family: sans-serif;
            width: 100%;
            height: 50%;
        }

        .price {
            text-align: left;
            color: #fff;
            font-size: 20px;
            text-transform: none;
            font-weight: bold;
            font-family: sans-serif;
            width: 100%;
            height: 50%;

        }

        .name a {
            text-decoration: none;
            color: #fff;
            font-size: 15px;
            text-transform: none;
            font-weight: bold;
            display: flex;
            height: 100%;
            align-items: center;
            justify-content: left;

        }

        .price a {
            text-decoration: none;
            color: #fbfbfb;
            font-size: 17px;
            text-transform: none;
            font-weight: lighter;
            margin: auto;
            align-items: center;
            justify-content: left;
            display: flex;
            height: 100%;
            font-family: "Space Mono", monospace;

        }
    }
}

@media screen and (max-width: 1251px) {

    body {
        display: flex;
        flex-direction: column;
        background-color: #191919;
    }

    .mypage {
        display: inherit;
        height: inherit;
        margin: auto;
        width: 100%;
        padding: 0px;
        flex-direction: inherit;
        justify-content: inherit;
    }



    ul {

        display: flex;
        flex-direction: column;
        width: 85%;
        margin: 30 auto auto auto;

    }

    li {
        margin: 0 auto 50 0;
        list-style: none;
    }

    ul h1 {
        margin: 0 auto 15 auto;
        color: #fff;
        font-size: 24px;
    }

    ul a {
        margin: 15 auto auto 0;
        color: #fff;
        font-size: 16px;

    }



}